<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="ItemIO BetterMergeStack" modversion="1.0.2" corepackage="False" steamworkshopid="3406279065" gameversion="1.7.7.0" >
  <Other file="%ModDir%/LICENSE" />
  <UIStyle file="%ModDir%/Text/style.xml" />
  <Text file="%ModDir%/Text/English.xml" />
  <Text file="%ModDir%/Text/SimplifiedChinese.xml" />
</contentpackage>